h1 {
background-color:#ff0000;
color:#fff;
}
header {
background:url(../images/crayons.jpg) no-repeat #fbb59b;
}
#introduction{
text-align:justify;
padding: 0 60px;
}
strong#intro {
	font-size:20px;
}
nav {
background:#cbd5f4;
}
nav ul li {
background-color:#ff0000;
}
nav ul li a{
color:white;
text-decoration:none;
}
nav ul li a:hover, nav ul li a#act{
color:yellow;	
}	
section{
text-align:left;
padding-bottom:30px;
background-color:#cbd5f4;
padding-left:50px;
padding-right:50px;
}
h2 {
	padding-top:0;
}
h3 {
padding-bottom:0;
margin-bottom:10px;
padding-top:15px;
}

footer{
padding-left:0;
margin:0;
}
footer #signature{
text-align:left;
background-color:#fff;
margin-top:-30px;
margin-left:420px;
}